.form-footer .btn-success{margin-right:10px!important;height:40px!important}
.card-header .card-title{color:#fff !important;}
.card-header {
    background: #765be6;
}
label {
    font-size: 15px;
    font-weight: 700;
}
.bg-primary { background: #513826 !important; color: #fff !important;}
.bg-cyan,table thead th { background: #b89d64 !important; color: #fff !important;}
table thead th.bg-yellow{ background: #513826 !important; color: #fff !important;}
.card-header:before, .resp-tabs-list li.active:before {background: #fff !important;}
.panel-heading{ background: #b89d64 !important; color: #fff !important;}
h4.text-primary {color: #513826 !important;}
.price{color: #000 !important;}
.footer{ background: #513826 !important; color: #fff !important;}
.product-grid6 {background: #f8e8c6 !important; border: 5px solid #513826 !important;}
.custom-control-label::before {background-color: #fff !important;}
.custom-control-label:before {
    border: 1px solid #513826 !important;
    background-color: rgba(236, 238, 249, 0.9);
    background-size: 0.5rem;
}
.custom-radio .custom-control-input:checked~.custom-control-label::before {background-color: #765be6 !important;}
